### Method

# WebKit WebView get_estimated_load_progress

#### Declaration [src]

    gdouble
    webkit_web_view_get_estimated_load_progress (
      WebKitWebView* web_view
    )

#### Description [src]

Gets the value of the `WebKitWebView:estimated-load-progress` property.

You can monitor the estimated progress of a load operation by connecting to the notify::estimated-load-progress signal of `web_view`.

Gets property | `WebKit.WebView:estimated-load-progress`

#### Return value

Returns: | `gdouble`
| An estimate of the of the percent complete for a document load as a range from 0.0 to 1.0.